:root {
  --purple: #5F0D95;
}


body {
  padding-left: 10px;
  text-align: center;
}
nav {
  display: flex;
  justify-content: center;
  position: sticky;
  top: 0;
  background-color: white;
  padding-top: 10px;
  padding-bottom: 12px;
  box-shadow: 0 3px #ccc;
  width: 50%;
  margin-left: 25%;
}
nav a {
  float: left;
  text-decoration: none;
  color: #2643d5;
  margin-right: 30px;
}
nav a:hover {
  /* color: var(--purple); */
  color: black;
}
nav a.active {
  color: black;
  font-weight: 400;
}
nav a.right {
  float: right;
  margin-right: 0;
  margin-left: 30px;
}
#language {
  margin-right: 50px;
}
#language a {
  text-decoration: none;
  color: #bbb;
  font-size: 22px;
  border-radius: 50%;
  width: 33px;
  height: 33px;
  text-align: center;   
  display: inline-block;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  border-radius: 100%;
}
#language a:hover {
  background-color: black;
  color: white;
}
#language a.active {
  background-color: var(--purple);
  color: white;

}


p.intro {
  margin-top: 10px;
  margin-bottom: 40px;
  width: 34%;
  margin-left: 33%;
}

figure {
  display: inline-block;
  margin: 0;
  margin-right: 15px;
  padding-top: 50px;
  text-align: center;
}
figure img {
  width: 22%;
}
figure img.wide {
  width: 25%;
}
figure img.wider {
  width: 27%;
}
figure img.widest {
  width: 30%;
}
figcaption span {
  display: block;
}
figcaption .title {
  font-weight: 500;
  padding-top: 5px;
}
figcaption .material-year {
  font-style: italic;
  padding-top: 6px;
  padding-bottom: 20px;
}

h1 {
  font-size: 32px;
}
h1 span {
  font-size: 30px;
}
h1 a {
  /* text-decoration: none; */
  color: black;
  font-size: 24px;
}
h1 a:hover {
  color: var(--purple);
}
h2 {
  font-size: 22px;
  letter-spacing: 10px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.preview-gallery {
  padding-bottom: 30px;
}


.title-font-lighter {
  font-weight: 100;
}
h2.history {
  font-size: 20px;
}
h2.ideas {
  font-size: 23px;
  padding-bottom: 0;
  margin-bottom: 0;
}
h2.cv {
  font-size: 18px;
}
h2.title-padding-top {
  padding-top: 70px;
}
h2.start-title-padding-top {
  padding-top: 40px;
}
h2.start-title-padding-top-medium {
  padding-top: 18px;
}
h2.ideas-subtitle {
  padding-top: 0px;
  margin-top: 30px;
  margin-bottom: 40px;
}
.story-narrow {
  width: 25%;
  margin-left: 37.5%;
}
.caption-narrow {
  width: 25%;
  margin-left: 37.5%;
}

#histories figure {
  padding-top: 25px;
}


/* Tabellen */
.start {
  width: 10%;
}
.dash {
  width: 2%;
}
.end {
  width: 10%;
}
.town {
  width: 18%;
}
.company-name{
  width: 15%;
}
.edu-name, .company-name, .function-name {
  text-align: left;
}

table tr {
  vertical-align: top;
}
ul {
  /* display: inline; */
  margin:0;
  padding-left:18px;
  /* color:red; */
}

/* Maakgeschiedenis indiaantjes */
.history-3-columns {
  width: 50%;
  margin-left: 25%;
  display: grid;
  grid-template-columns: auto auto auto;
  /* gap: 10px; */
}
.history-3-columns img {
  width: 100%;
}
.indians-1 {grid-area: 1 / 1;}
.indians-2 {grid-area: 2 / 1;}
.indians-3 {grid-area: 3 / 1;}
.indians-3a {grid-area: 3 / 2;}
.indians-3b {grid-area: 3 / 3;}
.indians-4 {grid-area: 4 / 1;}
.indians-4a {grid-area: 4 / 2;}
.indians-4b {grid-area: 4 / 3;}
.indians-5 {grid-area: 5 / 1;}
.indians-5a {grid-area: 5 / 2;}
.indians-5b {grid-area: 5 / 3;}
.indians-6 {grid-area: 6 / 1;}
.indians-6a {grid-area: 6 / 2;}
.indians-6b {grid-area: 6 / 3;}
.indians-7 {grid-area: 7 / 1;}
.indians-7a {grid-area: 7 / 2;}
.indians-7b {grid-area: 7 / 3;}
.indians-8 {grid-area: 8 / 1;}
.indians-8a {grid-area: 8 / 2;}
.indians-8b {grid-area: 8 / 3;}
.indians-9 {grid-area: 9 / 1;}
.indians-9a {grid-area: 9 / 2;}
.indians-9b {grid-area: 9 / 3;}



